﻿
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.42857143px;
}

.modal-header .close {
  margin-top: -2px;
}

    .carousel-section.wwd-styling .flexslider {
      margin: 0px;
      width: 100%; }


.footer-main .footer-logo img {
    height: 100px;
}
.modal.video-modal .video-container .mejs-container .wp-video-shortcode{height:100% !important;width:100% !important}
.modal.video-modal .video-container{max-height:50vh}
.site-header__menu__localstore.localstore-active .localstore-edit-white,.site-header__menu__localstore.localstore-active .localstore-icon-white,.site-header__menu__localstore.localstore-active .localstore-set-white,.site-header__menu__localstore:not(.localstore-active) .localstore-edit-primary,.site-header__menu__localstore:not(.localstore-active) .localstore-icon-primary,.site-header__menu__localstore:not(.localstore-active) .localstore-set-primary{display:none}
.site-header__menu__localstore{padding:25px 0;border-bottom:1px solid #fff;text-align:center}
.site-header__menu__localstore a{font-weight:700;text-decoration:none;color:#fff}
.site-header__menu__localstore:not(.localstore-active) a{color:#fff}
.site-header__menu__localstore.localstore-active{border-bottom:1px solid #C3B9A5;background:#F9F8F8}
.site-header__menu__localstore.localstore-active a{color:#A6093D}
.from_the_blog_comments{padding-top:7px;opacity:.8}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #282828;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.fa.pull-right{margin-left:.3em}
.category-title .pull-right{width:30%;text-align:right}
.row{max-width:76.75rem;margin-right:auto;margin-left:auto}
.row:after,.row:before{display:table;content:" "}
.row:after{clear:both}
.row .row{margin-right:-.625rem;margin-left:-.625rem}
.row .row.collapse{margin-right:0;margin-left:0}
.row.expanded{max-width:none}
.row.expanded .row{margin-right:auto;margin-left:auto}
.row:not(.expanded) .row{max-width:none}
.column.row.row,.row.row.columns{float:none}
.row .column.row.row,.row .row.row.columns{margin-right:0;margin-left:0;padding-right:0;padding-left:0}
.expanded.row .small-collapse.row,.small-collapse .row{margin-right:0;margin-left:0}
.expanded.row .medium-collapse.row,.medium-collapse .row{margin-right:0;margin-left:0}
.expanded.row .large-collapse.row,.large-collapse .row{margin-right:0;margin-left:0}
.mc-media__filter-label{font-weight:700;display:inline-block}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


		.mainNav .subtitle{
			font-size:11px;
		}
.subtitle a{color:#1e73be;}

#skipnav a,.accordion-content a:not(.button),.bg-dark .accordion-content a:not(.button),.bg-secondary.bg-dark .accordion-content a:not(.button),.callout a:not(.button),.feature a:not(.button),.figcaption a:not(.button),.panel a:not(.button),.quote a:not(.button),.ticker+a.more.top,blockquote a:not(.button),cite a:not(.button),figcaption a:not(.button),table a:not(.button){text-decoration:underline}

#skipnav,.no-bullet,.slick-dots,nav.main ul{list-style:none}

#skipnav{float:left;height:0;overflow:hidden;width:0}

#skipnav a{background:#fff;color:#000;left:-9999px;position:absolute;text-align:center;top:-9999px;width:12.5em;z-index:999}

#skipnav a:active,#skipnav a:focus{left:0;top:0}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}


.col-sm-2, .col-md-2, .col-lg-2, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-6, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 9px;
    padding-left: 9px;
}

    .col-md-12 {
        width: 100%;
        margin: 90px 0;
    }
header.generic.fixed #header_alt_logo{display:block}
.sleek #header_alt_logo{display:none}
.sleek.fixed #header_alt_logo{display:block!important}
.generic #header_alt_logo{display:none}


.floatend {
  clear: both;
  visibility: hidden;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 1px;
}
#gallery-modal-story{margin:auto;margin-top:20px;max-width:80%;letter-spacing:1px}
#gallery-modal-story,#gallery-modal-test,#gallery-modal-actions,#gallery-modal-imaga-holder,#gallery-modal-image{margin:0 5vw}

.button span,
.comment-section-title,
.content-lead-title,
.footer-bottom,
.mh-share-button,
.search-form input,
.widget-title {
    text-transform: uppercase
}

.content-lead-title,
.content-list-title {
    margin-bottom: 10px;
    font-family: Montserrat, sans-serif
}

.content-lead-title {
    font-size: 2rem
}

.whatsapp {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    background-color: #189d0e;
    border-radius: 5px;
    padding: 3px 15px;
    }

.whatsapp:hover {
    background-color: #09d261;
    }

.header-style-1 .logo-has-sticky .mk-sticky-logo,
.header-style-3 .logo-has-sticky .mk-sticky-logo {
  opacity: 0;
}

.header-style-1.a-sticky .logo-has-sticky .mk-sticky-logo,
.header-style-3.a-sticky .logo-has-sticky .mk-sticky-logo {
  opacity: 1;
}

.logo-in-middle .logo-has-sticky .mk-sticky-logo {
  display: none;
}

.logo-in-middle.a-sticky .logo-has-sticky .mk-sticky-logo {
  display: block;
}

.header-style-2 .header-logo .mk-sticky-logo {
  display: none !important;
}

.header-style-3 .header-logo .mk-sticky-logo {
  position: absolute !important;
}

.header-style-4 .header-logo .mk-sticky-logo {
  display: none !important;
}
#container .rt-gallery .gallery-item-holder .image-thumbnail{margin:auto}
.has-overlay .image-thumbnail img{opacity:1;-moz-transition:all .2s ease-out .1s;-o-transition:all .2s ease-out .1s;-webkit-transition:all .2s ease-out .1s;transition:all .2s ease-out .1s;will-change:opacity}
.loop.type-portfolio.style-2 .image-thumbnail img{-moz-transition:all .4s ease .1s;-o-transition:all .4s ease .1s;-webkit-transition:all .4s ease .1s;transition:all .4s ease .1s;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.loop.type-portfolio.hover-2:hover .image-thumbnail img{opacity:.6}
.loop.type-portfolio .image-thumbnail{position:relative;overflow:hidden}
.loop.type-portfolio .image-thumbnail img{width:100%;height:auto}
.rt-carousel .loop.hover-1 .image-thumbnail img{-webkit-transition:none;transition:none}
.valu-search .react-autosuggest__suggestions-container{margin-top:3px}
.valu-search .react-autosuggest__suggestions-container li:hover,.valu-search .react-autosuggest__suggestions-container ul:hover{margin:0;padding:0;left:0}
.valu-search .react-autosuggest__suggestions-container li .valu-suggestion-container{color:#20201f;line-height:61px;padding:0 20px;background-color:#f1f1f1}
.valu-search .react-autosuggest__suggestions-container li .valu-suggestion-container-active{padding-left:20px;line-height:61px;background-color:#ccc}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
.widget-title{padding-left:10px;background:#7a9cc3;-webkit-border-top-left-radius:4px;-moz-border-top-left-radius:4px;border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-moz-border-top-right-radius:4px;border-top-right-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}


.l-footer-inner {
  margin: 0 auto;
  padding: 40px 15px;
  max-width: 1030px;
}


.archive .entry-image-link img, .archive.category .entry-image-link img, .archive.tag .entry-image-link img {
  max-width: 270px;
}


.home-feature .featured-content .entry-image {
  float: right;
  width: 300px;
}

  
  .home .home-feature .featured-content .entry-image,
  .home .home-grid .featured-content .entry-image,
  .home .home-bottom .featured-content .entry-image {
    float: none;
    margin: auto;
  }

.home #cb-section-a .cb-light h2 a,
.home #cb-section-a .cb-byline a,
.home #cb-section-a .cb-byline i,
.home #cb-section-a .cb-byline,
.home #cb-section-a .cb-excerpt {
    color: #fff;
}

.cb-author.cb-byline-element,
.cb-category.cb-byline-element,
.article-footer .cb-tags {
	display:none;
}

.container {margin-top: 0.9375em}
.service-finder__container{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:1rem}
.service-finder__container [type='button'].ninja-forms-field{background-color:transparent;border:1px solid #fff}
.service-finder__container [type='button'].ninja-forms-field:hover{border:1px solid transparent}
.service-finder__container .nf-error-msg{color:#fff}
#nav-right a.donate{position:absolute;bottom:50%;left:0;margin-left:0px;display:block;width:100%;padding:0px 0 0 0px;line-height:1.1;text-align:center;-webkit-transform:translate(0, 50%);-moz-transform:translate(0, 50%);-ms-transform:translate(0, 50%);-o-transform:translate(0, 50%);transform:translate(0, 50%)}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.e93-9.x-text {margin:0em;padding:6em 0em 0em 0em;font-size:0.5em;line-height:1;letter-spacing:0.25em;text-align:center;text-transform:uppercase;color:rgb(199,203,204);}
.e93-8.x-text,.e93-9.x-text {font-family:inherit;font-style:normal;font-weight:400;background-color:transparent;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.rg-ss-slice-container {position: relative;overflow:hidden;}

.rg-ss-slice-container:hover .rg-ss-controls.onhover {opacity: 1.0;}
.ap_home_extra .app_premium_note_cintillo{margin-bottom:5px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.hover_color .hover_color_wrapper{text-decoration:none;padding:40px 30px;text-align:center}

		
		#header.scrolled .header_cart .cart-icon-wrap { padding-top: 14px;}

.contact-form .clear-form{clear:both}


.clear {
    clear: both;
}

.news-item .news-item-date{display:  block;margin-bottom: 24px;font-family: Regular;font-size: 16px;line-height: 14px;}


.my-rating {
    background: #f7f7f7;
    border: 1px solid #ececec;
    padding: 0.5rem 1rem 1rem 1rem;
    margin: 2.5rem 0;
}


.my-rating .score {
    font-weight: 700;
    margin-bottom: 0.3rem;
}

.my-rating a {
    font-size: 15px;
    padding: 5px 10px;
    display: inline-block;
    margin-top: 10px;
    background: #7ca433;
    color: white;
}



   .my-rating a:hover{background: #7ca433;}

.page-template-template_page .my-rating {
    width: 100%;
}

            .blur_bg{display: none; content: ""}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }


.gal-overlay {
    background: rgba(2, 2, 2, 0.4);
    height: 100%;
    border-radius: 10px;
    color: white;
    text-align: center;
}


.gal-overlay h4 {
    margin: 0px;
    font-size: 30px;
    padding-bottom: 10px;
}


.gal-overlay button {
    visibility: hidden;
}


.row {
  margin-left: -15px;
  margin-right: -15px; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

    .fixed-menu .row {
      margin: 0px;
      padding-bottom: 60px;
      background-color: #652267; }
.home-category-card p.home-category-adds-count{font-size:14px}


.four_stylists {
  width: 100%;
  height: 35vw; }
.header_v5 .width-logo{width:140px}


#masthead.header_v4 .navigation .width-logo {
    margin-right: 25px !Important;
    margin-top: -6px !Important;
}


.width-logo.table-cell.sm-logo {
    float: left !Important;
    margin-right: 0px !Important;
    display: inline-block !IMPORTANT;
}


#masthead.header_v4 .navigation .width-logo img {
    margin-top: 15px !important;
}

.copyright {
	padding: 35px 0;
}

.copyright p{
	font-family:Trebuchet MS;
	font-size:14px;
	font-weight:400;
	color: #ffffff;
}

.copyright p a{
	color: #ffffff;
	text-align:center;
	text-decoration:none;
}

.copyright p a:hover
 	 {
	color: #c9c9c9;
	 }

	.cards,.copyright{
		padding: 1em 0;
	}

.genericStreamStory .s-thumb-word img,
.genericStreamStory .s-thumb-word-blurb img{
  width:40px;
  height: 30px;}

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .word-blurb.horizontal li,
.genericStreamStory .s-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb.horizontal li{
  max-width:240px;}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets{margin:0}
.site-footer .footer-widgets .footer-widgets-container .inner-padding{padding:0}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.site-footer .footer-widgets-container .inner-padding{padding:0 0 0 40px}
.site-footer .footer-widgets-container .inside-footer-widgets{margin-left:-40px}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none}
.infinity-end.neverending .site-footer{display:block}
.carousel-inner{position:relative;width:100%;overflow:hidden}
#mainarticle .carousel-inner{height:100%;position:relative;overflow:hidden}
[id^="gallery_carousel-"],[id^="gallery_carousel-"] .carousel-inner,[id^="gallery_carousel-"] .item{width:100%;overflow:hidden!important;height:100%;max-height:700px;min-height:100px}
.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-remove-button-yes) .elementor-menu-cart__product-remove,.elementor-widget-woocommerce-menu-cart:not(.elementor-menu-cart--show-subtotal-yes) .elementor-menu-cart__toggle .elementor-button-text{display:none}
.elementor-menu-cart__toggle .elementor-button-text{margin-right:.3em}
.m-main,.m-accessibility,.m-breadcrumb,.m-mobile,form,.btn,.footer__logo,.footer__social,.footer__author,.b-bg,.b-video,.b-cta,.b-header__link,.b-contact__gmap,.b-contact__controls,.b-tabs__menu,.b-meta__item--share,.b-meta__share,.b-gallery-vertical__thumbs,.b-gallery-vertical__prev,.b-gallery-vertical__next,.b-gallery-vertical__prev-sm,.b-gallery-vertical__next-sm,.b-img__bg,.b-img__img,.b-img--contact .title-main,.b-info__more,.b-footer,.b-preloader,.c-products__video,.f-std.u-t-hide,.m-sub{display:none}
.b-img__img{overflow:hidden;height:280px;}
.b-img__img img{width:auto;height:auto}

	#homepage-message .left-section {
		width: 500px;	
	}

	#homepage-message .left-section,
	#homepage-message .right-section {
		width: 100%;
	}

	#homepage-message .left-section,
	#homepage-message .left-section h2 {
		padding-bottom: 10px;
	}



#content ul { list-style-type: disc;list-style-position: inside;}
.inner .grid.w-75.content{padding-top:25px;padding-bottom:50px;padding-right:25px}
.cct-container .content{padding:10px 0 20px 0;clear:both}

.dicover_txt h3{ font-family:Myriad Pro, Myriad; font-size:18px; color:#4f4e4d; font-weight:normal; line-height:30px; }


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}




.post img.alignleft {
    margin: 0 10px 10px 0;
}


.post img.alignright {
    margin: 0 0 10px 10px;
}


.post img.aligncenter {
    margin-bottom: 10px;
}
